@charset "utf-8";
/* CSS Document */

body 
{
	min-width:900px;
	background-color:#FFFFFF;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	font-size:14px;
	
}

ul1
{
	list-style-image:none;
	background:url(images/cfplogo.jpg);
}

h1
{
	font-size:24px;
	color:#045392;
	margin-bottom:0px;
	padding-bottom:0px;
}

h2
{
	font-size:18px;
	color:#045392;	
	margin-bottom:0px;
	padding-bottom:0px;
}

.pdfs
{
	list-style-image: url(images/AcrobatSm.gif);
}

h3
{
	font-size:16px;
	color:#333333;
	margin-bottom:0px;
	padding-bottom:0px;
}

h4
{
	font-size:14px;
	color:#333333;
	margin-bottom:0px;	
	padding-bottom:0px;	
}

#lolnew
{
	position:absolute;
	left:0px;
	top:0px;
	z-index:1;
}

#invdiv
{
	position:absolute;
	left:0px;
	top:0px;
	z-index:2;
}

#Gif1
{
	width:254px;
	height:250px;
	margin-left:3px;
	margin-top:-10px;
}

#Gif2
{
	width:500px;
	height:250px;
}

#div1, #div2, #div3, #div4
{
	margin-left:-10px;
	margin-right:-10px;
	width:101%;

}

#div1Inner
{
	width:900px;
	margin:auto;
	height:100%;
	padding-top:12px;

}

#div2Inner
{
	width:900px;
	margin:auto;
	height:100%;

}

#div3Inner
{
	min-height:850px;
	width:900px;
	margin:auto;
	height:100%;
	background-image:url(images/bgwatermark3.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

#div3Inner1
{
	min-height:900px;
	width:900px;
	margin:auto;
	height:100%;
	background-image:url(images/bgwatermark5.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

#div3Inner2
{
	min-height:1240px;
	width:900px;
	margin:auto;
	height:100%;
	background-image:url(images/bgwatermark3a.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

#div3Inner3
{
	min-height:1560px;
	width:900px;
	margin:auto;
	height:100%;
	background-image:url(images/bgwatermark3a.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

#div3Inner4
{
	min-height:2750px;
	width:900px;
	margin:auto;
	height:100%;
	background-image:url(images/bgwatermark3c.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

#div4Inner
{
	width:900px;
	margin:auto;
	height:100%;
	text-align:center;
	color:#666666;
}

#div1
{ 
	background-image:url(images/bgoverlay.jpg);
	background-position:center;
	height:150px;
	margin-top:-10px;
}

#div2
{ 
	background-image:url(images/top_breaker.jpg);

	background-position:center;
	background-color:#FFFFFF;
	height:37px;
}

#div3
{
	background-color:#99CCCC;
	min-height:600px;
	background-color:#FFFFFF;	
}

#div4
{ 
	height:150px;
	margin-bottom:-10px;
	background-image:url(images/breaker_bottom2.jpg);
	background-repeat:repeat-x;
	clear:both;
	overflow:hidden;
}

#navigation
{
	width:708px;
	height:25px;
	float:left;
	padding-top:1px;
}

#contentPrimary
{
	/*background-color:#FFFFFF;*/
	min-height:580px;
	width:560px;
	float:left;
	margin-top:10px;
	padding:10px;
	padding-bottom:0px;

}

#contentSecondary
{
	/*background-color:#e8e8e8;
	background-image:url(../../../Documents/Yaks%20Crap%20-GET%20IT%20OFF%20SOON/HickmanSite/shells%20-%20Copy/images/topsecondary3.jpg);
	background-repeat:no-repeat;
	background-position:top, center;*/
	min-height:250px;
	width:260px;
	float:right;
	padding:10px;
	font-style:italic;
}

#contentSecondary1
{
	min-height:250px;
	width:260px;
	float:right;
	padding:6px;
	font-style:italic;
}

#empimg
{
	float:left;
}

img
{ 
	border-style: none;
}

.popheader
{
	margin-bottom:-5px;
	margin-top:0px;
}

.headerfix
{
	width:400px;
	height:209px;
}

#poptext
{
	margin-top:10px;
	width:495px;
	margin-left:15px;
	color:#333333;
	text-align:justify;
	float:left;
}

#poptext2
{
	margin-top:20px;
	width:468px;
	margin-left:15px;
	color:#333333;
	text-align:left;
}

.seclist
{
	list-style:none;
}

.seclist2
{
	list-style:none;
	
}

.seclist3
{
	list-style:none;
	padding:0px;
	margin-left:1px;
	margin-top:-10px
}

.testing
{
	/*text-align:left;*/
	margin-top:-80px;
	margin-bottom:80px;
	margin-left:120px;
}

a:link
{
	color:#000000;
}

a:hover
{
	font-size:110%;
	color:#0101DF;
}

a:link, a:hover, a:active, a:visited 
{
	text-decoration:none;
}

#testrecov a:link, a:hover, a:active, a:visited 
{
	
}

#testpic
{
	margin-left:85px;
	margin-bottom:20px;
}

#testpic2
{
	margin-left:225px;
	margin-top:-90px;
	margin-bottom:20px;
}
/*#div1Inner, #div2Inner, #div3Inner, #div4Inner
{
	background-color:#000000;
}*/
